
电信wifi7 - Bug #3476

【ubus】获取ctcapd.wifi.1.ap.1返回结果格式不符合要求

05/13/2025 16:31 - 伟 何

Status: Closed Start date: 05/13/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #15 SMP Tue May 20 09:37:12 CST

2025

复现概率: 100%

Description

测试步骤：

1、执行命令：

ubus call ctcapd.wifi.1.ap.1 get

通过标准：

1、{"ctcapd.wifi.1.ap.1":{"enable":"yes","hide":数字,"ssid":"ssid","key":"wifikey","auth":"authmode","encrypt":"mode","bssid":"","accessmo

de":数字,"accessrule":数字,"allowedipport":"","usbandwidth":数字,"dsbandwidth":数字}}

实际结果：

1、返回格式不符合要求：{{"enable":"yes","hide":0,"ssid":"ChinaNet-A412","key":"12345678","auth":"wpapskwpa2psk","encrypt":"aestkip","bssi

d":"","accessmode":0,"accessrule":0,"allowedipport":"","usbandwidth":0,"dsbandwidth":0}}

History

#1 - 05/16/2025 11:25 - 洋 刘

- Status changed from New to Resolved

#2 - 05/20/2025 16:37 - 伟 何

- 测试版本 changed from #2 SMP Fri May 9 18:58:23 CST 2025 to #15 SMP Tue May 20 09:37:12 CST 2025

#3 - 05/20/2025 16:53 - 伟 何

- Status changed from Resolved to Closed
